Subject: [Gimp-gui] Dark & Light Themes for the new and improved GIMP

From: Ben <[email-masked]>
Date: Fri, 18 Dec 2015 14:40:44 -0500

I've uploaded my dark and light themes for use with gimp 2.9 (git 
master) @ https://bugzilla.gnome.org/show_bug.cgi?id=759648 and 
https://bugzilla.gnome.org/show_bug.cgi?id=759649 for review. I've 
tested them in Linux, Windows, and Wine :) Sadly my hackintosh is in 
parts right now so can't get that tested. Let me know what all y'all think.